> For the complete documentation index, see [llms.txt](https://developer.firmhouse.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.firmhouse.com/graphql-api/api-reference/objects/asset-status.md).

# AssetStatus

### Values

**AVAILABLE**

The asset is available for assignment.

**AT\_CUSTOMER**

The asset is at the customer.

**PURCHASED**

The asset is purchased by a customer.

**IN\_REFURBISHMENT**

The asset is currently in refurbishment

**SCRAPPED**

The asset is scrapped.

**LOST**

The asset has been lost.

**BACK\_TO\_SUPPLIER**

The asset has been sent back to the supplier.

**UNAVAILABLE**

The asset is unavailable.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.firmhouse.com/graphql-api/api-reference/objects/asset-status.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
